Subject: Re: [core] YANG to CBOR mapping version 1
From: Paul Duffy <[email-masked]>
To: [email-masked], Michel Veillette <[email-masked]>, [email-masked]
Cc: Core <[email-masked]>
Date: Tue, 12 Jul 2016 10:46:59 -0400
List-Id: "Constrained RESTful Environments \(CoRE\) Working Group list" <core.ietf.org>

IMO the examples are useful.

Move them to an appendix if you must, but I would leave them in the draft.

Cheers

On 7/12/2016 6:23 AM, peter van der Stok wrote:
> I forgot to add the following in an earlier e_mail,
> Bit stupid to annoy all wg members with this trivial remark
>
>>
>> I think that a large number of the CBOR encoding examples in section
>> 4.2 can be left out.
>> They can be generated any time by an interested implementer; and now
>> confuse the issues.
>>
>> [MV] I received many questions about the final encoding and the number
>> of bytes required.
>> [MV] If I remove these examples, I'm concern that I will receive even
>> more of these questions.
>> [MV] I agree that these examples are useless for peoples with a good
>> knowledge of CBOR
>> [MV] but seem very welcome from newcomers.
>>
>
> What about putting them in an appendix?
>
> Peter
>
> _______________________________________________
> core mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/core
> .
>